Payment Methods (Direct Workflow)
Retrieve Enrolled Payment Method by ID PCI Data
Retrieves an enrolled payment method including the full card number, PCI merchants only
GET
Retrieve Enrolled Payment Method by Id PCI data
Retrieve a specific payment method that a user has enrolled in, including the full card number in the response.
Retrieve Enrolled Payment MethodTo retrieve the enrolled payment method information, you need to provide the
payment_method_id, which is the vaulted_token received when using the Enroll Payment Method endpoint.Authorizations
Path Parameters
The unique identifier of the customer, created using the Create Customer endpoint (UUID, 36 chars).
The unique identifier of the payment_method. This information was received as the vaulted_token by enrolling a payment method using Enroll Payment Method (UUID, 36 chars).
Response
200